
div.nav {
	display: none;
}

a {
	text-decoration: none;
}

div.made-by {
	display: none;
}

body {
	padding: 0;
	background-color: white;
	color: black;
}

h1.longtitle {
	display: none;
}

h1.shorttitle {
	font-size: 150%;
	text-align: center;
}

h2 {
	background-color: white;
	color: #4070c0;
	font-size: 130%;
	font-weight: bold;
	text-align: center;
}

h3, .tbspan { /* tbspan is a despicable hack */
	background-color: white;
	color: #4070c0;
	font-size: 120%;
	font-weight: bold;
}

ul.quick li {
	list-style-type: none;
}
ul.quick {
	padding: 0;
}

p.important { font-size: 141%; }

table.sponsors_text {
	margin-left: auto;
	margin-right: auto;
}
.sponsors_text img { border: none; }
.sponsors_text td {
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
}

table#cover {
	border-collapse: collapse;
	border: hidden;
	margin-left: auto;
	margin-right: auto;
}
table#cover td {
	border-left: solid 40px white;
	border-right: solid 40px white;
	border-bottom: solid 10px white;
	border-top: solid 10px white;
	vertical-align: top;
}

table.dates {
	border: solid 4px red;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
}
table.dates td {
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
}

p.errmsg {
	color: #b02020;
	background-color: white;
	font-weight: bold;
}

p.notice {
	color: #20b020;
	background-color: white;
	font-weight: bold;
}

table.r_form td { vertical-align: top; }
table.r_form th {
	color: #4070c0;
	background-color: white;
	text-align: left;
	vertical-align: top;
}

table.s_form td { vertical-align: baseline; }
table.s_info td { vertical-align: baseline; }
table.s_info_w td { vertical-align: baseline; text-decoration: line-through; }
table.s_info_w tr.unstrike td { text-decoration: none; }
table.s_form *#col1 { width: 15em; }
table.s_info *#col1 { width: 8em; }
table.s_info_w *#col1 { width: 8em; }
table td.tx {
	color: #4070c0;
	background-color: white;
}

table.s_form ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

table.s_form ul li { display: inline; }

p.actions { padding-left: 8.25em; }

div.mailaddr {
	font-family: monospace;
	text-align: center;
}

div.mailaddr span.ohdear {
	font-family: serif;
	font-style: italic;
}

div.made-by {
	padding-top: 20px;
	background-color: white;
	color: #cccccc;
}
div.made-by a:visited {
	background-color: white;
	color: #cccccc;
}
div.made-by a:link {
	background-color: white;
	color: #cccccc;
}
*.grade-4   { background-color: #00ff00; color: black; }
*.grade-3-4 { background-color: #c0ff40; color: black; }
*.grade-3   { background-color: #ffff00; color: black; }

*.grade-2-3 { background-color: #c0c0c0; color: black; }

*.grade-2   { background-color: #ffa000; color: black; }
*.grade-1-2 { background-color: #ff0000; color: black; }
*.grade-1   { background-color: #c00000; color: black; }


.program table td.time {
    font-size: 105%;
    text-align: center; 
    vertical-align: top;
    width: 5em;
}

.program table td.what { text-align: left; }
.program table tr.session td {
	padding-top: 2ex;
}

.program table tr.session td.what {
	text-align: left;
	color: #4070c0;
	background-color: white;
	font-weight: bold;
}

.program table {
	margin-bottom: 10px;
}

.program table caption {
	caption-side: top;
	margin-bottom: 10px;
	background-color: #e0e0e0;
	color: #4070c0;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}

.program table tr.special td {
	padding-bottom: 8px;
	padding-top: 8px;
}

.registration-fee table {
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

.registration-fee table td {
	border: 1px solid black;
	padding: 2px 10px 2px 10px;
	text-align: center;
}

